Subject: Re: Telnet Server
From: Bob McGowan <[email-masked]>
To: Michael Bresnahan <[email-masked]>
Cc: cygwin <[email-masked]>
Date: Fri, 03 Nov 2000 12:01:03 -0800

It is not an error, just a convention for specifying the hierarchical structure of the registry.

In regedit, go to HKLM (HKEY_LOCAL_MACHINE) and expand it using the + sign or by double clicking the name.
Recurse through the list of names given in the readme, till you get to one that does not exist.  Then create your new key.
Repeat as needed.

Hope this helps you.

Michael Bresnahan wrote:
> 
> I'm having trouble getting inetd to work.  Quoting from
> /usr/doc/Cygwin/inetutils-1.3.2.README:
> 
>   - The environment variable CYGWIN must be either set in the system
>     environment to be active from start on or you can set CYGWIN thru
>     the registry:
>     Under the key HKLM\Software\Cygnus Solutions\Cygwin\Program Options
>     create a key of type REG_SZ (String) named like the full DOS path
>     to the application, eg. "C:\usr\bin\inetd.exe" and with the value
>     equal to the preferred CYGWIN settings, eg "binmode tty ntsec".
> 
> Regedit on NT 4.0 will not allow me to name a registry key using
> backslashes.  Is this a typo?
> 
> Mike Bresnahan
> ----
> Corinna Vinschen wrote:
> 
> > Melvin Brown wrote:
> > >
> > > I have Cygwin installed on a windows 2000 system.  How do I use
> > > in.telnetd.exe as a Telnet Deamon?
> >
> > Read /usr/doc/Cygwin/inetutils-1.3.2-README.
> >
> > Corinna
> >
> > --
> > Corinna Vinschen                  Please, send mails regarding Cygwin to
> > Cygwin Developer                        mailto:[email-masked]
> > Red Hat, Inc.
> > mailto:[email-masked]
> >
> > --
> > Want to unsubscribe from this list?
> > Send a message to [email-masked]
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

-- 
Bob McGowan
Staff Software Quality Engineer
VERITAS Software
[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]